FACO Floor Plan System - Defect #1010
CIF : #ioyagnal - Ladssteya- luamsanaadssiitoaadoyalananue

04/03/2022 17:35 - Ae-Chairach Piempoon

GLRTH Test : Done L3N: 04/03/2022
anuaa: Medium Tuasumnua: 07/03/2022
#1 - 07/03/2022 09:36 - Wasin Srihamontree

- waunaeu changed from Chom-Nattanicha Phedpo to Wasin Srihamontree

#2 - 07/03/2022 10:10 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#3 - 07/03/2022 10:10 - Wasin Srihamontree
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 07/03/2022 12:21 - Pang-kanjanart Chandaphol
- M3t IN changed from Defect to 6

- dame changed from Dev : Waiting Deploy SIT to Dev : Todo

#5 - 07/03/2022 12:47 - Pang-kanjanart Chandaphol

- M3 changed from 6 to Defect

#6 - 07/03/2022 12:49 - Pang-kanjanart Chandaphol
- ANA Y changed from Medium to High

#7 - 07/03/2022 13:19 - Wasin Srihamontree
- Thwasummua set to 07/03/2022

#8 - 07/03/2022 13:29 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#9 - 07/03/2022 13:29 - Wasin Srihamontree
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#10 - 07/03/2022 18:54 - Ae-Chairach Piempoon
- uWlu iadysuKI99.png added
- dnme changed from Dev : Waiting Deploy SIT to Dev : Todo

- AN EY changed from High to Medium
#11-07/03/2022 21:15 - Wasin Srihamontree

- dnme changed from Dev : Todo to Dev : Doing

#12 - 07/03/2022 21:15 - Wasin Srihamontree

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

30/04/2025 173




#13 - 09/03/2022 16:29 - Wasin Srihamontree
- uni Defect #1010#1.png added
- uni Defect #1010#2.png added

- d0mg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nounu1el changed from Wasin Srihamontree to Hot-Patiwat Yunchaiyaphum
#14 - 10/03/2022 16:31 - Nong-Satchanan Piyavathasin
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#15 - 10/03/2022 16:31 - Nong-Satchanan Piyavathasin
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT
#16 - 10/03/2022 16:32 - Nong-Satchanan Piyavathasin
- dame changed from Dev : Deployed UAT to Test : Todo

#17 - 10/03/2022 16:46 - Ae-Chairach Piempoon

- dame changed from Test : Todo to Test : Doing

- nounn1ely changed from Hot-Patiwat Yunchaiyaphum to Ae-Chairach Piempoon

#18 - 11/03/2022 15:58 - Ae-Chairach Piempoon
- unu wnays.docx added

- dnme changed from Test : Doing to Test : Done
Ladus.jpg 35.5KB 04/03/2022 Ae-Chairach Piempoon
1A3YTURIR0.png 103 KB 07/03/2022 Ae-Chairach Piempoon
Defect #1010#1.png 574 KB 09/03/2022 Wasin Srihamontree
Defect #1010#2.png 40.9 KB 09/03/2022 Wasin Srihamontree
1adgT.docx 220 KB 11/03/2022 Ae-Chairach Piempoon
